# Nutzer

## &#x20;Nutzer abrufen

<mark style="color:blue;">`GET`</mark> `https://api.propstack.de/v1/brokers`

{% tabs %}
{% tab title="200 " %}

```javascript
[
  {
    "id": 123,
    "salutation": "mr",
    "academic_title": "Dr.",
    "first_name": "Max",
    "last_name": "Mustermann",
    "name": "Dr. Max Mustermann",
    "avatar":
      "https://dev-propstack.s3.eu-central-1.amazonaws.com/photos/mu9Udm/avatar/cc2cyRBi/thumb_foo.jpg",
    "avatar_url":
      "https://dev-propstack.s3.eu-central-1.amazonaws.com/photos/mu9Udm/avatar/cc2cyRBi/foo.jpg",
    "old_crm_id": null,
    "email": "max@makler.de",
    "position": "Geschäftsführer",
    "phone": "+49 123 456 78",
    "phone_system_number": "+49 123 456 78",
    "color": "#c754b4",
    "team_id": 1,
    "department_ids": [2],
    "shop": {
      "name": "Propstack GmbH",
      "color": "#54b4f5"
    },
    "abstract": "Kurzbeschreibung zum Nutzer...",
    "description": "Gesamtbeschreibung zum Nutzer..."
  }
]
```

{% endtab %}
{% endtabs %}

In der Response ist unter `avatar` das Bild in der Größe 280x280px. Unter `avatar_url` erhält man das Originalbild, so wie es in Propstack hochgeladen wurde.

In Propstack kann ein Nutzer mehreren Teams angehören. Die IDs dieser Teams findet man unter `department_ids`. Unter `team_id` ist die Abteilung zu verstehen. Leider sind die englischen Begriffe mit den deutschen Begriffen vertauscht. 😅


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.propstack.de/reference/brokers.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
